/**** DEFAULT TAG STYLES ****/
	body, html {font-family: sans-serif; font-size: 14px; text-align: center;  margin: 0px; background: #3c264c url(../image/site-bg.gif) repeat top left;}
	img {border: none;}
	form {margin: 0px;}
	p, h3 {margin: 0px; margin-bottom: 1em;}
	h1 {margin: 0px; margin-bottom: 0.3em; color: #6d7d01; font-weight: normal; font-style: italic;}
	h2 {margin: 0px; margin-bottom: 0.5em; color: #6d7d01; font-weight: normal;}
	
	hr {height: 5px; border: none; background: #EEE; width: 90%; margin: 1em auto;}
	button {padding: 2px 10px;}
	
	a {color: #3c264c}
	a:active {color: #3c264c}
	a:hover {color: #3c264c}
	a:visited {color: #3c264c}

/**** JQUERY UI PLUGIN ****/
	/* set default font size */
	.ui-widget {font-size: 11px;}
	/* set custom */
	.ui-widget-overlay { background: #666 url(../image/dialog-mask.png) 50% 50% repeat; }
	/* set custom slider handle */
	.ui-slider-horizontal { background: #CCCCCC; border: none; }
	.ui-slider-horizontal .ui-state-default {background: transparent url(../image/slider-handle.png) no-repeat scroll 50% 50%; border: none; cursor: pointer; width: 22px; height: 29px; top: -11px; margin-left: -4px;}

/**** JQUERY VALIDATION PLUGIN ****/
	div.error {display: none;}
	input.error {border: 1px dotted red;}
	label.error {color: red; font-style: italic; font-size: 10px;}
	
/**** JQUERY TOOL TOOLTIP ****/
	.tooltip { background-color:#000; border:1px solid #fff; padding:10px 15px; width:200px; display:none; color:#fff; text-align:left; font-size:12px; -moz-box-shadow:0 0 10px #000; -webkit-box-shadow:0 0 10px #000; box-shadow:0 0 10px #000; }

/**** DISPLAY LAYOUT ****/
	.layout-container {text-align: center;}
	.layout-inner {margin: 0 auto; padding: 0 1em 1em 1em; width: 970px; text-align: left;}
	
	#layout-header {background: #FFFFFF url(../image/layout-header.png) repeat-x bottom left; height: 80px;}
	#layout-header img.title {float: left; margin: 7px 0 0 20px;}
	#layout-header img {float: right; margin: 10px 0 0 20px;}
	
	#layout-body {margin-top: 10px;}
	
	#layout-menu {background: #6d7d01 url(../image/layout-menu.png) repeat-x top left; font-size: 16px; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px;}
	#layout-menu a {color: #FFF; text-decoration: none;}
	#layout-menu a:active {color: #FFF}
	#layout-menu a:hover {color: #FFF}
	#layout-menu a:visited {color: #FFF}
	#layout-menu ul {padding: 4px 0px 0px 15px; margin: 0px;}
	#layout-menu li {display: inline-block; list-style-type: none; padding: 3px 15px 4px; margin-right: 1px; -webkit-border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -moz-border-radius-topleft: 6px; -moz-border-radius-topright: 6px;}
	#layout-menu li.active {background: #FFF;}
	#layout-menu li.active a {color: #333; text-decoration: none;}
	#layout-menu li.active a:active {color: #333;}
	#layout-menu li.active a:hover {color: #333;}
	#layout-menu li.active a:visited {color: #333;}
	#layout-menu #season {float: right; color: #EEE; margin: 0 18px 0 0; font-size: 14px; line-height: 30px; height: 30px; vertical-align: middle;}
	#layout-menu #season-label {cursor: pointer;}
	#layout-menu #season-select {display: none;}
	
	#layout-content {background: #FFF; padding: 7px 10px 20px 10px; min-height: 450px; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius: 8px; -moz-border-radius-bottomright: 8px; -moz-border-radius-bottomleft: 8px;}
	
	#layout-breadcrumb {font-size: 12px;}
	
	#layout-footer {margin: 1em 0; padding: 0 20px; font-size: 12px; color: #EEE;}
	#layout-footer a {color: #EEE;}
	#layout-footer span {float: right;}

/**** PAGE SPECIFIC ****/
	/* default page */
	#btn-try {position: relative; left: 800px; top: -40px;}
	#loggedin {padding-left: 20px;}
	.home-blurb {font-style: italic; line-height: 130%;}
	.home-panel {width: 935px; height: 200px; margin: 8px auto 1.0em auto; background: #FFFFFF url(../image/home-panel.jpg) no-repeat top left;}
	.login-panel {width: 250px; height: 100%; padding-top: 2em;}
	.home-intro { padding-right: 20px; line-height: 130%; }
	.home-benefits { font-style: italic; }
	.home-screeny { margin: 0px 0 0 0; text-align: right; }
	
	/* block overview */
	#lbdsm-order-layer {display: none; position: absolute; top: 0px; left: 0px; background: #FFF; padding: 2px 10px 2px 5px; border: 1px dashed #E1E1E1; text-align: left;}	
	
	/* model pages */
	#earlyForm, #lateForm {float: left; margin-left: 50px;}
	.launch-ytplayer { cursor: pointer;  }
	/* model report link at bottom of form */
	.model-report {float: right; padding-top: 5px;}
	#season-tabs ul {list-style: none; padding: 0; margin: 0; font-size: 90%;}
	#season-tabs li {float: left; border: 2px solid #eee; border-bottom-width: 0; margin-left: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;}
	#season-tabs .title {border: none; display: block; padding: 4px 12px; font-style: italic;}
	#season-tabs a {text-decoration: none; display: block; background: #eee; padding: 4px 12px; text-align: center;}
	#season-tabs a:hover {background: #f4f4f4;}
	#season-tabs .selected {border-color: #E1E1E1;}
	#season-tabs .selected a {position: relative; top: 2px; background: white; color: #333; font-weight: bold;}
	#season-tab-content {border-top: 2px solid #E1E1E1; clear: both; text-align: center; padding-top: 1em; height: 550px;}
	/* add management action button */
	.early-add {width: 100px; margin-left: 2em;}
	.early-remove {width: 60px;}
	/* add crop observation button */
	.late-add {width: 100px; margin-left: 2em;}
	.late-remove {width: 60px;}
	/* style the bottom form element of the crop observation box */
	#late-last {text-align: center;}
	#late-last input {width: auto; border: none;}
	/* late slider */
	.calc-slide td {padding: 0 20px; vertical-align: top;}
	#slider-date {width: 800px; margin: 15px auto;}
	#amount-date span {color: #333333;}
	#amount-brix span {color: #000080;}
	#amount-sev span {color: #800000;}
	#calc-reset {cursor: pointer;}
	/* calculator button */
	#calculate { width: 75px }
	/* calculator result */
	#calculate-result { display: block; text-align: center; }
	#calculate-result span { display: block; text-align: center; font-size: 12px; color: #AAA; padding-top: 3px; }
	/* calculator dialog */
	#dialog-modal { display: none; }
	/* calculator icon */
	.calculator-icon { position: relative; left: -24px; top: 3px; cursor: pointer; }
	/* calcultor display correcting */
	#calculate-form fieldset { width: auto; border: none; background: #fff; font-size: 14px; }
	#calculate-form legend { display: none; }
	#calculate-form li { text-align: left; }
	/* slider container */
	fieldset.slider { width: 825px; margin: 0 auto 1em auto; padding: 0 0 1em 0; border: 2px solid #E1E1E1; background: #FFFFFF url(../image/fancy-fieldset.gif) repeat-x left bottom; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
	fieldset.slider legend { margin-left: 1em; padding: 0 0.5em; color: #333; font-weight: bold; font-size: 85%; }
	
	/* season page */
	#help-season {float: right; margin: 0 30px 10px 40px; position: relative; top: -25px;}
	
	/* help page */
	#help-adobe {float: right; margin: 0 5px 0 20px; position: relative; top: -5px;}
	.faq-category {margin: 1em 0 0.5em 0; font-size: 120%; font-style: italic;}
	.faq-answers {margin-left: 30px;}
	/* youtube thumbs list */
	ul.yt-list { list-style: none; margin: 0; padding: 0; } 
	ul.yt-list li { margin-bottom: 15px; cursor: pointer; }
	ul.yt-list .youtube { position: relative; width: 120px; height: 68px; float: left; overflow: hidden; margin: 0 8px 0 0; }
	ul.yt-list .yt-play { position: absolute; top: 30%; left: 28%; }
	ul.yt-list .thumb { position: relative; top: -11px; }
	ul.yt-list .title { font-weight: bold; color: #333; font-size: 13px; display: block; margin-bottom: 2px; }
	ul.yt-list .desc { color: #777; font-size: 13px; }
	
/**** GLOBAL ****/
	/* image icon for map after station select box */
	.icon-map {vertical-align: middle;}
	/* image icon for link before text */
	.icon-left {vertical-align: middle; margin-right: 3px;}
	/* small font size - can be used for buttons */
	.small {font-size: 10px;}
	/* generic error class */
	.error {color: red;}
	/* images in buttons */
	img.btn-image {vertical-align: top; margin-right: 4px;}
	/* non active records get line throughs */
	.non-active {text-decoration: line-through;}
	/* top of page notifications */
	.notice-error, .notice-info {width: 350px; margin: 0px auto 1em; padding: 0.3em 1em 0.3em 3em; -moz-border-radius: 3px; -webkit-border-radius: 3px; text-align: left; font-size: 11px;}
	.notice-error {background: #facac9 url(../image/fam/error.png) no-repeat; background-position: 0.9em 50%; border: 1px solid #D70000;}	
	.notice-info {background: #fdf3bb url(../image/fam/lightbulb_off.png) no-repeat; background-position: 0.9em 50%; border: 1px solid #f8d927;}
	/* column layout divs */
	div.column5 {width: 5%; float: left;}
	div.column10 {width: 10%; float: left;}
	div.column20 {width: 20%; float: left;}
	div.column30 {width: 30%; float: left;}
	div.column33 {width: 33%; float: left;}
	div.column40 {width: 40%; float: left;}
	div.column50 {width: 50%; float: left;}
	div.column60 {width: 60%; float: left;}
	div.column70 {width: 70%; float: left;}
	div.column-inner {padding: 5px;}
	/* ??? */
	p.column-inner {padding: 7px;}
	/* standard table formatting (like a form) */
	table.form-standard {background: #f1f0d8;}	
	table.form-standard th {text-align: right; padding: 3px 0px 3px 3px;}
	table.form-standard td {padding: 3px 3px 3px 5px;}
	/* standard table gid (mainly used on Admin pages) */
	table.grid {border: 1px solid #6d7d01; border-left: none; margin-bottom: 1em;}
	table.grid th {border-left: 1px solid #6d7d01; border-bottom: 1px solid #6d7d01; padding: 3px 5px; text-align: center; font-size: 90%; background: #6D7D01 url(http://localhost/botrytis.co.nz/www/image/layout-menu.png) repeat-x 0% 0%;}
	table.grid td {border-left: 1px solid #6d7d01; padding: 3px 5px;}
	table.grid .odd {background: #eeedd0;}
	table.grid .even {background: #f9f8ec}
	
	/* vertical link list with icons */
	ul.link-list {list-style-type: none; margin: 0 0 0 1em; padding: 0px;}
	ul.link-list li {background-position:0 0; background-repeat:no-repeat; padding:0 0 0 22px; margin: 0.5em 0px;}
	/* horizontal link list with icons */
	ul.link-list-hoz {list-style-type: none; margin: 0 0 0 1em; padding: 0px;}
	ul.link-list-hoz li {background-position:0 0; background-repeat:no-repeat; padding:0 25px 0 22px; margin: 0.75em 0px; float: left;}
	/* list icons */
	li.graph {background-image:url(http://img.metwatch.co.nz/fam/chart_bar_edit.png);}	
	li.graph-link {background-image:url(http://img.metwatch.co.nz/fam/chart_bar_link.png);}	
	li.data {background-image:url(http://img.metwatch.co.nz/fam/application_view_columns.png);}	
	li.excel {background-image:url(http://img.metwatch.co.nz/fam/page_white_excel.png);}	
	li.help {background-image:url(http://img.metwatch.co.nz/fam/help.png);}	
	li.info {background-image:url(http://img.metwatch.co.nz/fam/information.png);}	
	li.film {background-image:url(http://img.metwatch.co.nz/fam/film.png);}	
	li.spray {background-image:url(http://img.metwatch.co.nz/fam/timeline_marker.png);}	
	li.zoom {background-image:url(http://img.metwatch.co.nz/fam/zoom.png);}
	li.cog {background-image:url(http://img.metwatch.co.nz/fam/cog.png);}
	li.key {background-image:url(http://img.metwatch.co.nz/fam/key.png);}
	li.user {background-image:url(http://img.metwatch.co.nz/fam/user.png);}
	li.table {background-image:url(http://img.metwatch.co.nz/fam/table.png);}
	li.station {background-image:url(http://img.metwatch.co.nz/fam/transmit_blue.png);}
	li.email {background-image:url(http://img.metwatch.co.nz/fam/email.png);}
	li.tick {background-image:url(http://img.metwatch.co.nz/fam/tick.png);}
	li.time {background-image:url(http://img.metwatch.co.nz/fam/time.png);}
	/* vertical list of arrow icons (default page) */
	ul.arrow-list {list-style-type: none; margin: 0 0 0 2em; padding: 0px;}
	ul.arrow-list li {background-position:0 5px; background-repeat:no-repeat; padding:0 0 0 10px; margin: 3px 0px; background-image:url(../image/arrow-list.gif);}
	
	/* vertical list (used for lists of benefits) */
	ul.benefits { margin: 0px; padding: 0; margin-left: 20px; list-style-type: none; }
	ul.benefits li { margin-bottom: 0.75em; padding:0 0 0 20px; background-position: 0 5px; background-repeat: no-repeat; background-image: url(../image/bullet.gif);}
	
	
	/* table form layout */
	table.form {font-size: 14px;}
	table.form th {text-align: right; padding-right: 3px;}
	/* table form layout - small */
	table.form-small {font-size: 11px;}
	table.form-small th {text-align: right; padding-right: 1px;}
	table.form-small input {font-size: 11px;}
	table.form-small select {font-size: 11px;}
	table.form-small textarea {font-size: 11px; font-family: sans-serif;}
	
	/* fancy form layout */
	form.fancy fieldset {position: relative; clear: both; width: 600px; margin: 0 auto 1em auto; padding: 0 0 1em 0; border: 2px solid #E1E1E1; background: #FFFFFF url(../image/fancy-fieldset.gif) repeat-x left bottom; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
	form.fancy fieldset.submit {float: none; width: 600px; margin: 1em auto; padding: 0; border: none; background: none; background-color: #FFFFFF; text-align: center;}
	form.fancy legend {margin-left: 1em; padding: 0 0.5em; color: #333; font-weight: bold; font-size: 85%;}
	form.fancy fieldset ol {margin: 1em 0 0 0; padding-left: 1em; list-style: none;}  
	form.fancy fieldset li {padding-bottom: 0.7em;}
	form.fancy fieldset p {margin: 1em; padding-bottom: 1em; font-size: 90%; border-bottom: 1px solid #E1E1E1;}
	form.fancy hr {border: none; height: 1px; background-color: #E1E1E1; margin: 1em;}	
	form.fancy label {display: block; float: left; width: 11em; margin-right: 1em; text-align: right; font-weight: normal; color: #6D7D01;}
	/* the small text beneath the label */
	form.fancy .small {display: block; text-align: right; color: #AAA; font-size: 11px; font-weight: normal;}
	form.fancy input {font-size: 13px; padding: 5px 2px; border: solid 1px #666; width: 200px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
	form.fancy input.checkbox {border: none; width: auto; margin: 7px 0px;}
	form.fancy input.fdate {width: 80px;}
	form.fancy select{font-size: 13px; padding: 5px 2px; border: solid 1px #666; width: 205px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
	/* multiple inputs on one line eg lbdsm management actions */
	form.fancy li.hoz label {width: 7em;}
	form.fancy .hoz select {width: 120px;}
	/* imitate input */
	form.fancy span.input {display: block; padding: 0.25em 0px 0.5em;}
	/* control input widths */
	form.fancy .short {width: 55px;}
	form.fancy .medium {width: 100px;}
	/* error class styling */
	form.fancy label.error {display: inline; float: none; width: 10em; margin-left: 0.5em; padding: 3px 0px 3px 1.7em; color: #d70000; text-align: left; font-weight: normal; font-size: 11px; background: transparent url(../image/fam/exclamation.png) no-repeat; background-position: 0px 2px;}
	form.fancy input.error {border: dashed 1px #d70000;}
	form.fancy select.error {border: dashed 1px #d70000;}
	/* subset check list */
	form.fancy fieldset fieldset {margin-bottom: -2.5em; margin-top: -1.0em; border-style: none; background-color: transparent; background-image: none;}      
	form.fancy fieldset fieldset legend {font-size: 14px; width: 10em; padding: 0;}
	form.fancy fieldset fieldset legend span {display: block; text-align: right; font-weight: normal; color: #6D7D01;}
	form.fancy fieldset fieldset ol {position: relative; top: -2em; margin: 1em 0 0 12em; padding-left: 5px;}
	form.fancy fieldset fieldset ol.scroll {width: 200px; height: 10.0em; overflow: auto; border: solid 1px #666666; background: #FFFFFF; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
	form.fancy fieldset fieldset li {padding-bottom: 0.25em;}
	form.fancy fieldset fieldset label {display: inline; float: none; width: auto; margin-right: auto; font-weight: normal; color: #000;}
	/* adjusted layout for collapasable */	
	form.fancy fieldset.collapsed {border-bottom-width: 0; border-left-width: 0; border-right-width: 0; padding: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; background: none;}
	form.fancy legend.collapsible {cursor: pointer; background-image:url(../image/fam/bullet_toggle_minus.png); background-position: 1px 0px; background-repeat: no-repeat; padding:0 5px 0 17px;}
	form.fancy legend.collapsed {cursor: pointer; background-image:url(../image/fam/bullet_toggle_plus.png); background-position: 1px 0px; background-repeat: no-repeat; padding:0 5px 0 17px;}
	
	/* block overview table */
	table.overview {margin: 1em auto;}
	/* header styles */
	table.overview thead th a {color: #333333; text-decoration: none; display: block;}
	table.overview thead th a:active {color: #333333}
	table.overview thead th a:hover {color: #333333}
	table.overview thead th a:visited {color: #333333}
	table.overview thead th {color: #333333; border-bottom: 2px solid #e1e1e1; font-size: 85%; padding: 5px; margin-bottom: 0.5em; text-align: center;}
	table.overview thead th img {vertical-align: top;}
	/* body styles */
	table.overview tbody th {background: #eeeeee; border: 1px solid #e1e1e1; font-size: 90%; font-weight: normal; font-style: italic; text-align: left; padding: 3px 5px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}
	table.overview tbody th img {vertical-align: middle; cursor: pointer;}
	table.overview tbody th span {float: right;}
	table.overview tbody td {color: #333333; padding: 0.3em 0.1em 0.3em 0.3em;}
	table.overview tbody tr.hover {background: #f3f1f5;}
	table.overview .odd {}
	table.overview .even {}
	table.overview .init-spacer {width: 1em;}
	/* results sub text */
	table.overview .sub-text {display: inline; margin-left: 0.5em; font-size: 11px; color: #939393;}
	#overview-quicknav {width: 150px; float: left; margin: 0 1em 0 0;}
	
	/* video thumb table (looks like overview table) */
	table.video-thumb { width: 100%; }
	table.video-thumb th {color: #333333; border-bottom: 2px solid #e1e1e1; font-size: 85%; padding: 5px; margin-bottom: 0.5em; text-align: center;}
	table.video-thumb td { text-align: center; }
	
	/* get link to imitate button */
	.link-btn1 {text-decoration: none; color: #333333; position: relative; display: block; height: 27px; line-height: 27px; white-space: nowrap; padding: 0px 7px 0px 12px; margin-left: auto; margin-right: auto;	background-image: url(../image/button.png);}
	.link-btn1:active {color: #333333}
	.link-btn1:hover {color: #333333}
	.link-btn1:visited {color: #333333}
	.link-btn1 b {background-position: 100% 0px; height: 27px; position: absolute; right: -5px; top: 0px; width: 6px; background-image: url(../image/button.png);}
	.link-btn1 img {margin-right: 0.5em; margin-top: 5px; vertical-align: top;}
	.link-btn-small {width: 40px;}
	.link-btn-medium {width: 90px;}
	.link-btn-large {width: 150px;}
	.link-btn-left {float: left; margin-right: 1.5em;}
	.link-btn-right {float: right; margin-left: 1.5em;}
	/* horizontal list of buttons */
	div.block-btns {width: 600px; margin: 0em auto; padding-bottom: 1em;}